
<p align="left"><font face="Arial, sans-serif" size="2">Dear <?php echo (isset($order['Customer']['first_name']) ? $order['Customer']['first_name'] : $order['Customer']['email']); ?>,<br /><br />
Thank you for your <?php echo Configure::read('SiteSetting.site_title'); ?> order, the details are as follows.</font></p>

<table cellspacing="0" cellpadding="5" border="0">
    <tr>
        <th colspan="2" align="left" valign="top"><font face="Arial, sans-serif" size="2">Order Number: <b><?php echo $order['Order']['invoice_number']; ?></b></font></th>
    </tr>
    <tr>
        <th colspan="2" align="left" valign="top"><font face="Arial, sans-serif" size="2">Order Placed: <b><?php echo date("d/m/y H:i", strtotime($order['Order']['order_time'])); ?></b></font></th>
    </tr>
    <tr>
        <th>&nbsp;</th>
        <td>&nbsp;</td>
    </tr>
    <tr>
        <th width="120" align="left" valign="top"><font face="Arial, sans-serif" size="2">Name</font></th>
        <td align="left" valign="top"><font face="Arial, sans-serif" size="2"><?php echo $order['Customer']['first_name']; ?> <?php echo $order['Customer']['last_name']; ?></font></td>
    </tr>
    <tr>
        <th align="left" valign="top"><font face="Arial, sans-serif" size="2">Email</font></th>
        <td align="left" valign="top"><font face="Arial, sans-serif" size="2"><?php echo $order['Customer']['email']; ?></font></td>
    </tr>
    <tr>
        <th align="left" valign="top"><font face="Arial, sans-serif" size="2">Telephone</font></th>
        <td align="left" valign="top"><font face="Arial, sans-serif" size="2"><?php echo $order['Customer']['phone']; ?></font></td>
    </tr>
    
    <tr>
        <th align="left" valign="top"><font face="Arial, sans-serif" size="2">Delivery Address</font></th>
        <td align="left" valign="top"><font face="Arial, sans-serif" size="2">
            <?php
	            if (!empty($order['DeliveryAddress']['house_number'])) {
	                echo $order['DeliveryAddress']['house_number'] . ' ';
	            }
	            if (!empty($order['DeliveryAddress']['address_line_1'])) {
	                echo $order['DeliveryAddress']['address_line_1'] . '<br />';
	            }
	            if (!empty($order['DeliveryAddress']['address_line_2'])) {
	                echo $order['DeliveryAddress']['address_line_2'] . '<br />';
	            }
	            if (!empty($order['DeliveryAddress']['address_line_3'])) {
	                echo $order['DeliveryAddress']['address_line_3'] . '<br />';
	            }
	            if (!empty($order['DeliveryAddress']['city'])) {
	                echo $order['DeliveryAddress']['city'] . '<br />';
	            }
	            if (!empty($order['DeliveryAddress']['postcode'])) {
	                echo $order['DeliveryAddress']['postcode'] . '<br />';
	            }
	            ?>
        </font></td>
    </tr>
     <tr>
        <th align="left" valign="top"><font face="Arial, sans-serif" size="2">Invoice Address</font></th>
        <td align="left" valign="top"><font face="Arial, sans-serif" size="2">
            <?php
	            if (!empty($order['InvoiceAddress']['house_number'])) {
	                echo $order['InvoiceAddress']['house_number'] . ' ';
	            }
	            if (!empty($order['InvoiceAddress']['address_line_1'])) {
	                echo $order['InvoiceAddress']['address_line_1'] . '<br />';
	            }
	            if (!empty($order['InvoiceAddress']['address_line_2'])) {
	                echo $order['InvoiceAddress']['address_line_2'] . '<br />';
	            }
	            if (!empty($order['InvoiceAddress']['address_line_3'])) {
	                echo $order['InvoiceAddress']['address_line_3'] . '<br />';
	            }
	            if (!empty($order['InvoiceAddress']['city'])) {
	                echo $order['InvoiceAddress']['city'] . '<br />';
	            }
	            if (!empty($order['InvoiceAddress']['postcode'])) {
	                echo $order['InvoiceAddress']['postcode'] . '<br />';
	            }
            ?>
        </font></td>
    </tr>
    <tr>
        <th>&nbsp;</th>
        <td>&nbsp;</td>
    </tr>
    <tr>
        <td colspan="2" valign="top">

            <table cellspacing="0" cellpadding="0" border="0" width="600">
                <tr>
                    <td valign="top">

                        <table cellpadding="5" cellspacing="1" border="0" width="600">
                            <tr style="background-color:#e2e2e2;" bgcolor="e2e2e2">
                                <th align="left"><font face="Arial, sans-serif" size="2">Item</font></th>
                                <th align="left"><font face="Arial, sans-serif" size="2">Description</font></th>
                                <th align="center" width="40"><font face="Arial, sans-serif" size="2">Quantity</font></th>
                                <th align="center" width="80"><font face="Arial, sans-serif" size="2">Price</font></th>
                            </tr>

                            <?php foreach ($order['OrderItem'] as $item): ?>

	                            <tr>
	                                <td valign="top" align="left" >
	                                	<font face="Arial, sans-serif" size="2"><?php echo $item['name']; ?></font>
	                                </td>
	                                <td valign="top" align="left" >
	                                	<font face="Arial, sans-serif" size="2"><?php echo $item['description']; ?></font>
	                                </td>
	                                <td align="center" valign="top" width="40"><font face="Arial, sans-serif" size="2"><?php echo $item['quantity']; ?></font></td>
	                                <td align="right" valign="top" width="80"><font face="Arial, sans-serif" size="2">&pound;<?php echo number_format($item['subtotal'], 2); ?></font></td>
	                            </tr>

                            <?php endforeach; ?>
                        </table>

                    </td>
                </tr>
                <tr>
                    <td>&nbsp;</td>
                </tr>
                <tr>
                    <td valign="top">

                        <table cellpadding="5" cellspacing="1" border="0" width="600">
                            <?php if (!empty($order['Order']['discount']) && $order['Order']['discount'] > 0): ?>
                            <tr>
                                <th align="right"><font face="Arial, sans-serif" size="2">Discount</font></th>
                                <td align="right" width="80"><font face="Arial, sans-serif" size="2"><?php echo '-&pound;' . number_format($order['Order']['discount'], 2); ?></font></td>
                            </tr>
                            <?php endif; ?>
                            <tr>
                                <th align="right"><font face="Arial, sans-serif" size="2">Subtotal</font></th>
                                <td align="right" width="80"><font face="Arial, sans-serif" size="2"><?php echo '&pound;' . number_format($order['Order']['subtotal'], 2); ?></font></td>
                            </tr>
                            <tr>
                                <th align="right"><font face="Arial, sans-serif" size="2">Delivery</font></th>
                                <td align="right" width="80"><font face="Arial, sans-serif" size="2"><?php echo '&pound;' . number_format($order['Order']['delivery_cost'], 2); ?></font></td>
                            </tr>

                            <?php if (isset($order['Order']['delivery_surcharge']) && !empty($order['Order']['delivery_surcharge']) && $order['Order']['delivery_surcharge'] != '0.00'): ?>
	                            <tr>
	                                <th align="right"><font face="Arial, sans-serif" size="2">Delivery Surcharge</font></th>
	                                <td align="right" width="80"><font face="Arial, sans-serif" size="2"><?php echo '&pound;' . number_format($order['Order']['delivery_surcharge'], 2); ?></font></td>
	                            </tr>
                            <?php endif; ?>

                            <tr>
                                <th align="right"><font face="Arial, sans-serif" size="2">VAT</font></th>
                                <td align="right" width="80"><font face="Arial, sans-serif" size="2"><?php echo '&pound;' . number_format($order['Order']['vat'], 2); ?></font></td>
                            </tr>

                            <tr>
                                <th align="right"><font face="Arial, sans-serif" size="2">Total</font></th>
                                <td align="right" width="80"><font face="Arial, sans-serif" size="2"><?php echo '&pound;' . number_format($order['Order']['total'], 2); ?></font></td>
                            </tr>
                        </table>

                    </td>
                </tr>
            </table>

        </td>
    </tr>
</table>

<p><font face="Arial, sans-serif" size="2"><br />Regards,<br/><b><?php echo Configure::read('SiteSetting.site_title'); ?></b><br /></font></p>